body {
	background: #191919;
}

.columns {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	height: 100vh;
	width: 100vw;

	.column {
		height: 100vh;
		width: 100%;
	}

	.counter-column {
		flex: 4;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;

		div {
			max-width: 60vw;
		}

		
		.Task {
			margin-top: 1vh;
		}
	}
}

.column {
	flex: 1;
	background: #131313;
	display: flex;
	flex-direction: column;
	height: 100%;
	

	.tile {
		position: relative;
		flex-grow: 1;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		transition: all 0.3s ease;

		svg {
			z-index: 0;
			position: absolute;
			bottom: 0;
			height: 60%;
			width: 100%;
		}

		.Counter {
			z-index: 2;
		}

		.heading {
			font-size: 14px;
			padding-bottom: 10px;
			z-index: 1;
		}
	}

	.tile:hover {
		background-color: rgba(255, 255, 255, 0.05);
	}
}

.header {
	position: fixed;
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
	color: #3fdb96;
	font-size: 20px;

	width: 100%;

    top: 20px;
    left: 20px;
}

.footer-tile {
	min-height: 5vh;
}

.ticker {
	position: fixed;
    top: 20px;
	right: 20px;
	width: 50%;
	overflow: hidden;
	display: flex;
	align-items: flex-end;
	flex-direction: column;
	height: 100%;
}

.Task {
	display: flex;
	align-items: center;
	justify-content: center;
	text-decoration: none;

	.user {
	}

	.user > img {
		flex: 1;
		border-radius: 50%;
		max-height: 20px;
		opacity: 0.6;
	}

	.content {
		flex-grow: 1;
		font-family: system-ui;
		font-weight: bold;
		color: gray;
		font-size: 18px;
		padding-left: 8px;
		padding-bottom: 3px;
		word-wrap: break-word;
	}
}

.latest-tasks {
	display: flex;
	flex-direction: column;
}

.fade-enter {
  opacity: 0.01;
}

.fade-enter.fade-enter-active {
  opacity: 1;
  transition: opacity 300ms ease-in;
}

.fade-leave {
  opacity: 1;
}

.fade-leave.fade-leave-active {
  opacity: 0.01;
  transition: opacity 300ms ease-in;
}

.heading {
	font-family: system-ui;
	text-transform: uppercase;
	letter-spacing: 7px;
	color: white;
	font-weight: 300;
	text-align: center;
}


@media only screen and (max-width: 600px) {
  .columns {
	flex-direction: column;
  }

  .column {
	> div > h3,
	div {
		font-size: 100% !important;
		font-size: 24px !important;
		span {
			font-size: 24px !important;
		}
	}
  }
}

